h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; background-color: #99CC66}
li {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000}